<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/ej6.css">
    <title>Ejercicio 6</title>
</head>
<body>
    <header>
        <h1>Title</h1>
        <div>
            <h2>Subtitle1</h2>
            <h2>Subtitle2</h2>
        </div>
    </header>
    <br>
    <br>
    <br>
    <nav>
        <ul>
            <li class="m1"><a href="#">menu1</a></li>
            <li class="m1"><a href="#">menu2</a></li>
            <li class="m1"><a href="#">menu3</a></li>
            <li class="m1"><a href="#">menu4</a></li>
        </ul>
    </nav>
    <br>
    <main>
        <article>
            <img src="media/placeholder.png" alt="Img">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit fusce, placerat sem fringilla semper ad nunc erat, dictum vehicula vel proin vulputate dis orci. Nunc pretium consequat platea tellus tempus parturient quisque, nisl ligula est pulvinar enim mus tincidunt, erat varius congue donec ultricies facilisi. Maecenas platea enim tincidunt senectus non natoque libero, habitant hac ligula id litora placerat.</p>
        </article>
        <br>
        <article>
            <img src="media/placeholder.png" alt="Img">
            <p class="p1">Lorem ipsum dolor sit amet consectetur adipiscing elit fusce, placerat sem fringilla semper ad nunc erat, dictum vehicula vel proin vulputate dis orci. Nunc pretium consequat platea tellus tempus parturient quisque, nisl ligula est pulvinar enim mus tincidunt, erat varius congue donec ultricies facilisi. Maecenas platea enim tincidunt senectus non natoque libero, habitant hac ligula id litora placerat.</p>
            <p class="p2">Lorem ipsum dolor sit amet consectetur adipiscing elit fusce, placerat sem fringilla semper ad nunc erat, dictum vehicula vel proin vulputate dis orci. Nunc pretium consequat platea tellus tempus parturient quisque, nisl ligula est pulvinar enim mus tincidunt, erat varius congue donec ultricies facilisi. Maecenas platea enim tincidunt senectus non natoque libero, habitant hac ligula id litora placerat.</p>
        </article>
    </main>
    <footer>
        <p>Lorem ipsum dolor sit amet consectetur adipiscing elit fusce, placerat sem fringilla semper ad nunc erat, dictum vehicula vel proin vulputate dis orci. </p>
    </footer>
</body>
</html>